[SM-Grimoire-Bugs] [Bug 12721] New: glibc spell needs STAGED_INSTALL=off

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jun 18 23:29:57 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=12721

           Summary: glibc spell needs STAGED_INSTALL=off
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: acedit at armory.com
        ReportedBy: acedit at armory.com
                CC: sm-grimoire-bugs at lists.ibiblio.org


because of the way glibc installs, its difficult to make it work with stage-root
sorcery. As a result we need it disabled in all the grimoires. I'll add
STAGED_INSTALL=off to DETAILS on the spell, but it'll need further integration
to stable-rc/stable.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list